﻿/* @group Starter */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
}



table
{
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td
{
    font-weight: 400;
    text-align: left;
}

form legend
{
    display: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: "";
}

blockquote, q
{
    quotes: "" "";
}

ol, ul
{
    list-style: none;
}

hr
{
    display: none;
    visibility: hidden;
}

:focus
{
    outline: 0;
}
strong
{
    font-weight: bold;
}
html, body
{
    height: 100%;
}

/* @end */



/* @group General */

.largeurMoyenne a[href$=".pdf"]:after
{
    content: url(images-layout/pdf-link.png);
}

.largeurMoyenne a[href^="mailto:"]:after
{
    content: url(images-layout/mail-link.png);
}
.largeurMoyenne a[href^="http://www.issuu.com"]:after
{
    content: url(images-layout/issuu-link.png);
}

a
{
    text-decoration: none;
}

body
{
    color: #e2e0db;
    font: 80% lucida, sans-serif;
    height: 100%;
    background: url(images-layout/fond-lignes.png) no-repeat center 0px #e2e0db;
}

#pageDiv, #headerContent, #footerContent
{
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

/* @end */

/* @group header */

#headerContainer
{
    min-width: 960px;
}

#logo
{
    float: left;
    text-align: left;
    width: 120px;
}



/* @end */

/* @group SearchBar */

#searchBar
{
    float: right;
    margin-top: 20px;
}

#searchBar input#loupe
{
    background-image: url(images-layout/loupe.png);
    border-style: none;
    height: 20px;
    text-indent: -2000px;
    width: 20px;
}

#searchBar input#champ
{
    border: none;
    height: 14px;
    padding: 3px;
    width: 180px;
}

#searchBar #loupediv
{
    float: left;
}

#searchBar #champdiv
{
    float: left;
    width: 180px;
}

/* @end */

/* @group Colone Gauche */

#coloneGauche
{
    float: left;
    width: 130px;
    padding-bottom: 200px;
}

#menuBox
{
    clear: both;
    padding-top: 10px;
    background-color: #e2e0db;
}




ul#menu li a
{
    display: block;
    text-align: right;
    padding: 7px;
    font-size: 80%;
    margin-right: 10px;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: bold;
    border-top: 1px solid #3a3b39;
    color: #3a3b39;
}


ul#menu li.parentMenu a
{
    color: #b1231f;
}




ul#menu ul.childMenu
{
    display: none;
}
ul#menu li.parentMenu ul.childMenu
{
    display: block;
}
ul#menu li.parentMenu ul.childMenu li a
{
    border: none;
    font-weight: 400;
}
ul#menu li.parentMenu ul.childMenu li:last-child a
{
    border-bottom: 1px solid #3a3b39;
}


ul#menu li.parentMenu ul.childMenu li a
{
    color: #3f3e40;
}



ul#menu li.parentMenu ul.childMenu li.current a
{
    font-weight: bold;
    color: #b1231f;
}


#coloneDroite div.regularBox div.largeurMoyenne div.contenuPrincipal ul li
{
    margin-bottom: 10px;
    list-style-image: url(images-layout/arrow.png);
    margin-left: 17px;
}
#coloneDroite div.regularBox div.largeurMoyenne div.contenuPrincipal ul.liste li
{
    margin-bottom: 10px;
    list-style-image: url(images-layout/small-bullet.png);
    margin-left: 17px;
}

#coordonnees
{
    color: #2a0202;
    font-size: 80%;
    padding-right: 10px;
    text-align: right;
    padding-top: 20px;
}

#coordonnees a
{
    color: #2a0202;
}

#horaires, #coordonnees, .adr, .email, .tel
{
    display: block;
    margin-top: 10px;
}

.org
{
    font-weight: 700;
}

/* @end */

#coloneDroite
{
    float: right;
    width: 830px;
    padding-bottom: 200px;
    color: #6c6c6c;
}
#coloneDroite h2
{
    color: #853434;
    margin-bottom: 10px;
    margin-top: 10px;
    font: 140% Bitter;
}
#coloneDroite h2 a
{
    text-decoration: none;
    color: #853434;
}

#coloneDroite a
{
    text-decoration: underline;
    color: #3c869f;
}
.slideBox
{
    margin-bottom: 10px;
    width: 830px;
    background-color: white;
}
#slider
{
    width: 830px;
    height: 330px;
    overflow: hidden;
}
.slide
{
    width: 830px;
    height: 330px;
}
.bx-wrapper
{
    height: 355px;
    background-color: #857f79;
}
.bx-pager
{
    text-align: center;
}

.pager-link
{
    width: 15px;
    height: 15px;
    background-color: #e2e0db;
    margin: 5px 10px 0 0;
    padding: 0;
    display: inline-block;
    text-indent: -5000px;
}
.pager-link:last-child
{
    margin-right: 0px;
}
.pager-link.pager-active
{
    background-color: #3a3b39;
}

.infosbanner
{
}
.bannerblocinfocontainer
{
    width: 200px;
    color: rgba(255, 255, 255, 0.80);
    position: absolute;
    margin-left: 620px;
}
.bannerblocinfos
{
    width: 180px;
    padding: 15px;
    height: 300px;
    bottom: 0;
    position: absolute;
    font-size: 110%;
    font-weight: lighter;
    text-align: right;
}




ul.bannerbloclinks
{
    margin-top: 10px;
    position: absolute;
    bottom: 5px;
    width: 185px;
    text-transform: uppercase;
    font-size: 90%;
}
#coloneDroite ul.bannerbloclinks li
{
    font-size: 90%;
    background-color: rgba(255, 255, 255, 0.33);
    padding: 5px;
    margin-bottom: 5px;
}

#coloneDroite ul.bannerbloclinks li a
{
    color: #ffffff;
    text-decoration: none;
}
#coloneDroite ul.bannerbloclinks li a:before
{
    content: "> ";
    color: #f2f254;
    font-weight: bold;
}
/*a.bx-next{
display: ;
	position: absolute;
	margin-top: -75px;
	right: 5px;
	width: 50px;
	height: 70px;
	text-indent:-5000px;
	background: url(images-layout/flechesslider.png) 50px;
}
a.bx-prev{
	position: absolute;
	margin-top: -75px;
	left: 5px;
	width: 50px;
	height: 70px;
	text-indent:-5000px;
	background: url(images-layout/flechesslider.png) 0 2px;
}*/
.topBox
{
    background-color: #FFF;
    margin-bottom: 10px;
    padding: 10px;
}

.actu.une div.photoActu
{
    background-color: red;
    float: left;
    height: 180px;
    margin-right: 10px;
    width: 250px;
}

.spacer
{
    clear: both;
    width: 100%;
}

.actu span.date
{
    display: block;
    font-size: 120%;
    margin-bottom: 5px;
    font-weight: normal;
}

#coloneDroite .actu.une h2
{
    font-family: Bitter;
    font-size: 200%;
    margin-top: 0px;
    margin-bottom: 10px;
}

.left-align
{
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.right-align
{
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
.chapeau
{
    font-weight: bold;
    color: #853434;
}
p
{
    margin-bottom: 10px;
}

div.actu.une
{
    padding-left: 10px;
    padding-right: 10px;
}
.actuContenu
{
    font-size: 90%;
}
#coloneDroite a.readMore
{
    color: #2a0202;
    font-size: 140%;
    text-decoration: none;
}
.datePublication
{
    color: #7f7171;
    font-size: 90%;
    margin-top: 10px;
}

.largeurMoyenne div.photoActu
{
    border: 1px solid #2a0202;
    height: 100px;
    width: 100px;
    float: left;
}

.largeurMoyenne .actu h2, .largeurMoyenne .actu .actuContenu
{
    margin-left: 110px;
}

#coloneDroite h1
{
    color: #b04343;
    padding: 10px 0 20px;
    font: 200% Bitter;
}


.largeurMoyenne
{
    background-color: #FFF;
    float: left;
    width: 580px;
    padding: 10px 20px;
}

.largeurMinimum
{
    float: right;
    width: 200px;
}

.largeurMoyenne .actu
{
    border-top: 1px dotted #2a0202;
    padding-bottom: 10px;
    padding-top: 10px;
}

/* @group shortcuts */

.shortcut .photoShortcut
{
    height: 185px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    width: 200px;
}

.shortcut div.label
{
    bottom: 0;
    height: 78px;
    position: absolute;
    width: 200px;
}
#coloneDroite .shortcut a
{
    text-decoration: none;
}


.shortcut div.label.bleu
{
    background-image: url(images-layout/blueshape.png);
}
.shortcut div.label.brun
{
    background: url(images-layout/brownshape.png);
}
.shortcut div.label.rouge
{
    background-image: url(images-layout/redshape.png);
}

.shortcut div.label.vert
{
    background-image: url(images-layout/greenshape.png);
}

.shortcut div.label.gris
{
    background-image: url(images-layout/chestnutshape.png);
}

.shortcut .labelText
{
    color: #fff;
    bottom: 10px;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 35px;
    text-align: right;
    width: 180px;
    font: 100% Bitter;
}

/* @end */

/* @group footer */
#wrapper
{
    height: 100%;
}
#footerContainer
{
    background-color: #3a3b39;
    clear: both;
    width: 100%;
    min-width: 960px;
    height: 200px;
    margin-top: -200px;
}

#footerContent
{
    color: #fff;
    padding-bottom: 40px;
}

#footerContent ul li
{
    border-right: 1px solid #a7b81a;
    float: left;
    font-size: 100%;
    height: 110px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 116px;
}

#footerContent ul li ul
{
    border-right: none;
    padding-top: 0;
}

#footerContent ul li ul li
{
    border: none;
    font-size: 80%;
    height: auto;
    padding: 0;
}

#footerContent ul li ul li a
{
    color: #567075;
}
/*nouvelles corrections*/
#menuFooter
{
    padding-bottom: 20px;
}

#footerContent a
{
    color: #fff;
}
/*nouvelles corrections*/
#credits
{
    float: left;
    font-size: 80%;
    padding-top: 35px;
    padding-left: 10px;
    margin-top: 10px;
}

#logoFwb
{
    float: left;
    margin-top: 10px;
}

/* @end */

/* @group Fil d'arianne */

#sousMenu
{
    clear: both;
    margin-left: 130px;
}

#sousMenu ul
{
}

#sousMenu ul li
{
    color: #3a3b39;
    font-size: 80%;
    padding-bottom: 5px;
    float: left;
    margin-right: 5px;
}

#sousMenu ul li a
{
    color: #3a3b39;
    text-decoration: underline;
}

#pageDiv
{
    clear: both;
}

/* @end */



/* @group regularBox */
.regularBox
{
    width: 610px;
    float: left;
}

#actu.regularBox .largeurMoyenne h1
{
    padding: 20px 0px 10px 0;
}
.intro
{
    border-top: 1px dotted #b04343;
    color: #b04343;
    line-height: 130%;
    font-size: 120%;
    margin-bottom: 10px;
    padding: 10px 0px;
}
.contenuPrincipal
{
    padding: 10px 0 40px;
    font-size: 90%;
    line-height: 130%;
    border-top: 1px dotted #b04343;
}
.regularBox .largeurMoyenne .contenuPrincipal p
{
    margin-bottom: 10px;
}
.regularBox .largeurMoyenne .contenuPrincipal img
{
    margin-top: 20px;
}


.largeurMoyenne .shortcut
{
    float: left;
    margin-right: 10px;
}
.largeurMoyenne#shortcutsBottom
{
    width: 610px;
    margin-top: 10px;
    background-color: #eae9e7;
    padding: 0;
}
.largeurMoyenne#shortcutsBottom div.shortcut:last-child
{
    margin-right: -10px;
}
/* @end */
.sectionInfo, .introMap
{
    padding: 10px 0;
    font-size: 90%;
    line-height: 130%;
    color: #6c6c6c;
    border-top: 1px dotted #ac5e4d;
}
.sectionInfo p
{
    margin-bottom: 10px;
}
.sectionInfo h3
{
    color: #b04343;
    font-family: Bitter;
    font-size: 140%;
    margin-bottom: 10px;
}
span.date
{
    font-weight: bold;
    margin-right: 10px;
}

.imageLeft
{
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
.introMap
{
}
.emailaddress
{
    font-weight: bold;
    color: #b04343;
}
.infoWidget
{
    border-top: 1px dotted #ac5e4d;
    border-bottom: 1px dotted #ac5e4d;
    padding: 10px 0px;
    margin: 0 0 10px;
    font-size: 90%;
    line-height: 130%;
    color: #6c6c6c;
}
#coloneDroite .infoWidget h2
{
    color: #b04343;
    margin-bottom: 10px;
    margin-top: 0;
    font: 180% Bitter;
}
#blogsidebar ul li
{
    margin-bottom: 5px;
}
#blogsidebar ul li a
{
    text-decoration: none;
    color: #2a0202;
}
img#map
{
    border-style: solid;
    border-width: 1px;
    margin-top: 10px;
    margin-bottom: 5px;
}
a#maplink
{
    font-size: 80%;
    color: #00acec;
    clear: both;
    display: block;
}
/*nouvelles corrections*/

#topNav
{
    font-size: 85%;
}


.aLeft
{
}
.aCenter
{
    margin-left: 180px;
}
.aRight
{
    float: right;
}
.actuSolo
{
}
.actuSoloContenu
{
    padding-top: 10px;
    font-size: 90%;
}
.actuSoloContenu p
{
    margin-bottom: 10px;
}
.titreActuSolo
{
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

.photoActuSolo
{
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.addthis_toolbox
{
    padding-top: 5px;
    margin-top: 10px;
}

div.photoThumb
{
    float: left;
    margin-right: 10px;
    border: 1px solid;
}
.expoPassee h3
{
    font-family: bitter;
    font-size: 120%;
    color: #853434;
    padding-bottom: 5px;
    margin-bottom: 0px;
}

div.dateExpo
{
    text-transform: uppercase;
    font-size: 80%;
}

div.expoContenu
{
    font-size: 90%;
}

div.expoPassee
{
    border-top: 1px dotted;
    margin-bottom: 20px;
    padding-top: 10px;
}

h2.pastExpos
{
    padding-top: 30px;
}

#coloneDroite div.expoPassee h2
{
    margin-top: 0px;
}

#agenda div.titre
{
    border-bottom: 1px dotted;
}


div.agendaEntry
{
    margin-bottom: 40px;
    border-top: 1px dotted;
    padding-top: 10px;
}
#agendaIntro
{
    font-size: 90%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#actualiteIntro
{
    font-size: 90%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px dotted;
}

div#infosExpo
{
    font-size: 90%;
    margin-top: 10px;
}

div#infosExpo p
{
    margin-bottom: 10px;
}

#infosExpo div.left div.image
{
    margin-bottom: 10px;
}

#infosExpo div.left div.infosPratiques
{
    color: #2a0202;
    font-size: 90%;
    padding-bottom: 10px;
}

#expoEnCours h1
{
    padding-top: 10px;
}

#expoEnCours div.date
{
    font-size: 110%;
}

#infosExpo div.left
{
    float: left;
    width: 280px;
}



#actualiteIntro p
{
    margin-bottom: 10px;
}

#infosExpo div.right
{
    margin-left: 280px;
}

.agendaIntroText
{
    margin-left: 210px;
}
div.agendaDate
{
    width: 100px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-family: Bitter;
}

div.dateMois
{
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}

div.dateJour
{
    font-size: 300%;
    color: #3a3b39;
}

div.dateAnnee
{
    font-size: 110%;
}

#agenda h3
{
    font-family: bitter;
    font-size: 150%;
    color: #b04343;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

div.agendaEntryContent
{
    font-size: 90%;
    margin-left: 110px;
}
div.agendaEntryContent p
{
    margin-bottom: 10px;
}
div#agendaIntro p
{
    margin-bottom: 10px;
}
.photoLeft
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.nextRight
{
    font-size: 90%;
}

div.nextRight h4
{
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 120%;
}

div.dateNext
{
    font-weight: bold;
}
.nextExpoPreview
{
    font-size: 95%;
}
div.nextRight h3
{
    font-family: bitter;
    color: #b04343;
    font-size: 140%;
    margin-bottom: 10px;
}

#coloneDroite div.largeurMinimum div.nextRight img
{
    margin-top: 10px;
}
.intro p
{
    margin-bottom: 5px;
}
#fonds h3
{
    margin-top: 10px;
    font-weight: bold;
}
#alphabet
{
    margin-top: 40px;
    margin-bottom: 20px;
}
#alphabet a
{
    text-transform: uppercase;
    font-size: 130%;
}
#coloneDroite div.regularBox div.largeurMoyenne div#fonds ul li
{
    margin-bottom: 0px;
    list-style-image: none;
    margin-left: 0px;
}



/* @group présentation livres */

div.livre div.couverturelivre
{
    float: left;
}



#coloneDroite div.regularBox div.largeurMoyenne div.livre div.presentationlivre
{
    margin-left: 140px;
}
div.livre
{
    padding-top: 15px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-top: 1px dotted #567075;
}
div.auteurs
{
    margin-top: 5px;
    margin-bottom: 10px;
    font-style: italic;
    color: #567075;
    font-size: 90%;
}

div.infos, div.infos p
{
    margin-bottom: 10px;
}
#coloneDroite div.regularBox div.largeurMoyenne div.details ul li
{
    list-style-image: none;
    margin-bottom: 0px;
    color: #567075;
}

#coloneDroite div.regularBox div.largeurMoyenne div.livre div.couverturelivre img
{
    margin-top: 0px;
}
#coloneDroite div.regularBox div.largeurMoyenne div.livre div.presentationlivre h2
{
    color: #567075;
    margin-top: 0px;
    margin-bottom: 0px;
}

#coloneDroite div.regularBox div.largeurMoyenne div.livre div.presentationlivre h3
{
    color: #567075;
    font-family: bitter;
    font-size: 110%;
}
.shadow
{
    -moz-box-shadow: 3px 3px 4px #ccc;
    -webkit-box-shadow: 3px 3px 4px #ccc;
    box-shadow: 3px 3px 4px #ccc; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc');
}
/* @end */
/* @group Boite recherche*/

#boiterecherche
{
    background-color: #86a0a5;
    color: #fff;
    padding: 20px;
    width: 580px;
    clear: both;
}
.newsearch
{
    margin-bottom: 10px;
    margin-top: -10px;
}
#boite-recherche h3
{
    font-family: bitter;
    font-size: 120%;
    margin-bottom: 8px;
}
#boite-recherche h4
{
    font-family: bitter;
    margin-top: -8px;
    margin-bottom: 8px;
}
div#champsBase
{
    width: 400px;
    float: left;
    margin-right: 10px;
}




input.champtexte
{
    width: 240px;
    float: left;
}

div.champ
{
    height: 24px;
}

input.boutonSupport
{
    margin-right: 8px;
}
span.labelchamp
{
    width: 70px;
    margin-right: 10px;
    text-align: right;
    display: inline-block;
}


select.selector
{
    width: 140px;
    float: left;
    margin-right: 10px;
}

select.operator
{
    float: left;
    width: 50px;
}
div#champsSupports
{
    width: 160px;
    float: left;
    margin-left: 10px;
}
div#champsExtra
{
    clear: both;
}
#tridesresultats .trilabel
{
    margin-right: 10px;
}
div#boutonRecherche, div#tridesresultats, div#nombredesresultats
{
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    text-align: center;
}
input.nombreresultats
{
    width: 15px;
}
div.champ.selectif
{
    clear: both;
}
/* @end */

/* @group Resultats */

.colone1
{
    width: 30px;
    float: left;
    margin-right: 5px;
    margin-left: 10px;
    padding-left: 10px;
}
.colone2
{
    width: 100px;
    float: left;
    margin-right: 15px;
    text-align: right;
}
.colone3
{
    width: 380px;
    margin-right: 10px;
    float: left;
}

.colone4
{
    width: 20px;
    float: left;
}
.colone4 .count
{
    text-align: center;
    padding-top: 2px;
    font-size: 85%;
}
.colone5
{
    width: 10px;
    margin-left: 20px;
    float: left;
}
.ticker
{
    width: 15px;
    height: 15px;
    background: url(images-layout/fleches.png) no-repeat 0 -15px;
    cursor: pointer;
}
.ticker.open
{
    background: url(images-layout/fleches.png) no-repeat 0 0;
}
.moreinfosbox
{
    padding-left: 10px; /*correction Luc*/
}
#intitulesColones
{
    padding: 10px;
    padding-top: 0px;
    margin-top: -20px;
    font-weight: bold;
    padding-bottom: 20px;
}
#listeResultats
{
    font-size: 85%;
    clear: both;
}
.cote
{
    font-weight: bold;
    color: #b04343;
}
#coloneDroite .cote a
{
    color: #b04343;
    text-decoration: none;
}

#coloneDroite .cote a:hover
{
    color: #3c869f;
}
.titre
{
    font-style: italic;
}
/*nouvelles corrections*/
.auteur
{
    margin-top: 4px;
    font-weight: bold;
    display: inline;
}
/*nouvelles corrections*/
.annee
{
    margin-top: 4px;
    margin-left: 5px;
    display: inline;
}
.supportexact
{
    font-size: 90%;
}
.moredetail, .medias
{
    float: left;
    margin-top: 4px;
    width: 440px;
}
.medias
{
    padding-top: 4px;
}
.infosmedias
{
    display: inline; /*correction Luc*/
}
img.minithumb
{
    /*correction Luc*/
    margin-right: 1px;
    height: 35px;
    width: 35px;
    margin-top: 6px;
}
.label
{
    margin-top: 3px;
    float: left;
    text-align: right;
    width: 145px;
    margin-right: 15px;
    font-weight: bold;
}
.label.alert, .moredetail.alert
{
    color: #b04343;
}
div.resultat
{
    width: 620px;
    color: black;
    padding: 10px 0px 10px;
}
#listeResultats
{
    width: 620px;
    background-color: white;
}
#listeResultats div.resultat:nth-child(odd)
{
    background-color: #e9f0f1;
}
#listeResultats div.resultat:nth-child(even)
{
    background-color: white;
}
#listeResultats div.resultat.exterieur
{
    background-color: #efd3d3;
}

#outilsresultats
{
    clear: both;
    background-color: white;
    width: 620px;
}
#tri
{
    clear: both;
    width: 580px;
    padding-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 90%;
}
#outilsresultats .pagenumber
{
    margin-right: 10px;
    margin-bottom: 10px;
}

.labeltri
{
    font-weight: bold;
}

.cotederevue
{
    font-weight: bold;
}

.pagenumber ul li
{
    float: left;
    border: 1px dotted #333;
    margin-left: 5px;
    padding: 2px 5px;
}
.pagenumber ul li.current
{
    background-color: #d2cece;
}
#outilsresultats .pagenumber ul li a, #listeResultats .pagenumber ul li a
{
    color: #2a0202;
    text-decoration: none;
    font-weight: bold;
}
.pagenumber
{
    float: right;
}
#listeResultats .pagenumber
{
    margin: 10px;
}
#medias
{
    clear: both;
    padding-top: 10px;
}
/* @end */

/*nouvelles corrections*/
/* menuHome */
#menuHome ul li
{
    float: left;
    font-size: 80%;
    margin-left: 10px;
}
#sousMenu #menuHome ul li
{
    margin-right: 0px;
}
#menuHome
{
    float: right;
}
#menuHome ul li a
{
    color: #3a3b39;
    text-decoration: underline;
}

/* sousMenu */
#sousMenu
{
    clear: both;
    margin-left: 130px;
    margin-top: 20px;
}

/*export*/
#divcbExport
{
    background-color: #5c7e85;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 600px;
    color: #fff;
}

#divPDF
{
    width: 190px;
    z-index: 1000;
    position: absolute;
    background-color: #5c7e85;
    border-style: none;
    color: #fff;
    padding: 5px;
}

/*lien more*/
.moreLink
{
    float: right;
    padding: 10px;
    margin-bottom: 5px;
}
#coloneDroite ul li.initiale
{
    background-color: #5c7e85;
    padding: 5px;
    color: white;
    text-transform: uppercase;
    width: 20px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 5px;
    border: 1px solid #5c7e85;
    /*cursor:pointer;*/
}
#coloneDroite ul.tableau
{
    width: 146px;
    overflow:hidden;
}
#coloneDroite ul li.initiale.tableau
{
    margin: 2px;
    height: 20px;
    float: left; 
    cursor:pointer;   
}
#coloneDroite ul li.initiale.tableau:hover
{
    background-color: #e9f0f1;
    border: 1px solid #e9f0f1;
    color: black;
}
#coloneDroite ul li.initiale.tableau.off
{
    background-color: transparent;
    color: black;
    border: 1px solid black;
    cursor:default;
}
#coloneDroite ul li.initiale.selected
{
    background-color: #e9f0f1;
    border: 1px solid #e9f0f1;
    color: black;
}
/*#coloneDroite ul li.initiale:hover
{
    background-color: #e9f0f1;
    border: 1px solid #e9f0f1;
    color: black;
}*/
#coloneDroite div.regularBox div.largeurMoyenne ul li.entree
{
    margin-bottom: 10px;
    list-style-image: url(images-layout/small-bullet.png);
    margin-left: 17px;
}

#coloneDroite a.moreLink
{
    float: right;
    text-decoration: none;
    background-color: #5c7e85;
    border: 1px solid #5c7e85;
    padding: 5px;
    color: white;
    text-transform: uppercase;
}
#coloneDroite a.moreLink:after
{
    content: normal;
}
#coloneDroite a.moreLink:hover
{
    background-color: #e9f0f1;
    border: 1px solid #e9f0f1;
    color: black;
}
#coloneDroite a.moreLink.off
{
    background-color: transparent;
    color: black;
    border: 1px solid black;
}
#coloneDroite a.moreLink.left
{
    float: none;
}



